We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 46986

LogiCORE IP Video Deinterlacer v1.0 - Patch Updates


This answer record contains patch updates for the Video Deinterlacerv1.0.


VideoDeinterlacer v1.0 Patch
For a detailed list of LogiCORE IP Video Scaler Release Notes and Known Issues, and the issues that are fixed by this patch, see (Xilinx Answer 41969).

The v1.0 rev2 patch can be downloaded at:

Installation and Use

Prior to installing the update, you must install the latest ISE Design Suite release of 13.x, as required by the patch. The ISE Design Suite release can be obtained from the following link, if needed: http://www.xilinx.com/support/download/index.htm.

Install the patch by extracting the contents of the ZIP archive to the root directory of XILINX (Xilinx ISE software installation), or your MYXILINX environment variable. Select the option that allows the extractor to overwrite all of the existing files and maintain the directory structure predefined in the archive.

For information on finding the Xilinx install and using the environment variable, see (Xilinx Answer 11630).

For information on using the MYXILINX environment variable, see (Xilinx Answer 2493).

NOTE: If you do not have write permissions to the Xilinx Install directory, or cannot use the MYXILINX option, you might be required to have a system administrator install the patch.

You can determine if the patch has been properly installed by checking to see if RevX (where X is the patch number) is listed in the Description field, when the core is selected in the CORE Generator tool.

Linked Answer Records

Master Answer Records

Answer Number Answer Title Version Found Version Resolved
41969 LogiCORE IP Video Deinterlacer - Release Notes and Known Issues N/A N/A

Child Answer Records

Associated Answer Records

Answer Number Answer Title Version Found Version Resolved
46232 LogiCORE IP Video Deinterlacer v1.0 - Does the Video Deinterlacer support Virtex-5 FPGA? N/A N/A
AR# 46986
Date Created 03/26/2012
Last Updated 12/15/2012
Status Active
Type General Article
  • Video Deinterlacer